<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<title>vHack XT</title>
	</head>
	<body>
		<p>
			<ul>
				<b>v1 - Basic</b>
				<li><i>Finished - <a href="./v1" target="_blank">Basic</a></i></li>
			</ul>
			<ul>
				<b>v2 - Responsive</b>
				<li><i>Finished - <a href="./v2" target="_blank">Responsive</a></i></li>
			</ul>
		</p>
	</body>
</html>
